function l1l2=GetNodalFunctions(beamelem,gauss_coord)
%GETNODALFUNCTIONS - returns the values of the nodal functions at the gaussian point
%
%   Usage:
%      l1l2=GetNodalFunctions(beamelem,gauss_coord)
%
%   See also GETNODALFUNCTIONSDEREIVATIVESBASIC, GETNODALFUNCTIONSDEREIVATIVESPARAMS

l1l2=zeros(1,2);
l1l2(1)=0.5*gauss_coord+0.5;
l1l2(2)=-0.5*gauss_coord+0.5;
